<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void
    {
        Schema::table('lokasi_tps', function (Blueprint $table) {
            $table->renameColumn('id', 'id_lokasi_tps');
        });
    }

    public function down(): void
    {
        Schema::table('lokasi_tps', function (Blueprint $table) {
            $table->renameColumn('id_lokasi_tps', 'id');
        });
    }
};
